RubyGems Navigation menu

Reverse dependencies for can_i Latest version of the following gems require can_i

Total downloads 9.226

Voor deze versie 3.612

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: Geen

Links: